Subject: Bug#883: Can be fixed by reverting winmultiwindow.patch

From: Michael DePaulo <[email-masked]>
Date: Mon, 22 Jun 2015 09:18:28 +0200

I determined that this bug can be fixed by reverting Alex's
winmultiwindow.patch to VcXsrv, which was a workaround for #594 and
has been included in both 1.15.2.x and 1.17.0.0-x of the VcXsrv
X2Go/Arctica builds.

I also created a bug report & branch in the GitHub project for VcXsrv
(X2Go/Arctica builds):
https://github.com/ArcticaProject/vcxsrv/issues/3
https://github.com/ArcticaProject/vcxsrv/commits/bugfix/bug3

I will be releasing X2Go Client for Windows 4.0.4.0-2015.06.22 with
the OpenSSL updates. When I do, I will offer an alternate build with
VcXsrv with winmultiwindow.patch reverted. This will be a workaround
until we make a change to VcXsrv that fixes both #594 and #883

-Mike#2